.main_message {
    /*width: 100%;*/
    margin: 0 0 20px 0;
    padding: 10px 0 0 70px;
    min-height: 60px;
}

.main_message span {
    font-size: 18px;
}

.main_message p {
    font-size: 14px;
    color: #3c3c3c;
}

.main_error {
    background: url('../asdf_img/messages/messages_error_ico1.png') no-repeat 10px 10px;
}

.main_info {
    background: url('../asdf_img/messages/messages_info_ico1.png') no-repeat 10px 10px;
}

.main_ok {
    background: url('../asdf_img/messages/messages_ok_ico1.png') no-repeat 10px 10px;
}

.main_warning {
    background: url('../asdf_img/messages/messages_warning_ico1.png') no-repeat 10px 10px;
}

.message {
    margin: 5px 0 25px 0;
    padding: 10px 10px 10px 40px;
    width: 572px;
}

.error {
    background: url('../asdf_img/messages/messages_error_ico2.png') no-repeat 13px;
    background-color: #d97676;
    color: White;
}

.info {
    background: url('../asdf_img/messages/messages_info_ico2.png') no-repeat 13px;
    background-color: none;
    color: #30617f;
    margin: 0 0 10px 0 !important;
    padding: 5px 10px 10px 40px !important;
}

.ok {
    background: url('../asdf_img/messages/messages_ok_ico2.png') no-repeat 13px;
    background-color: #a9d976;
    color: White;
}

.warning {
    background: url('../asdf_img/messages/messages_warning_ico2.png') no-repeat 13px;
    background-color: #f1cc5d;
    color: White;
}

/*roman klco*/

/*migr form messages start - 24.2.2010 ji*/

.head_message {
    margin: 0 0 20px 0;
    padding: 10px 0 0 70px;
    min-height: 60px;
}

.head_message p {
    margin: 0;
}

.head_message span {
    font-size: 18px;
}

.head_message UL {
    padding-left: 29px;
}

.head_message LI {
    padding-top: 10px;
}

.head_message p {
    font-size: 12px;
    color: #3c3c3c;
    padding-top: 5px;
}

.inline_message {
    margin: 2px 0 25px 0;
    border: 0;
}

.head_error {
    background: url('../asdf_img/messages/head_error.png') no-repeat 10px 10px;
}

.head_warning {
    background: url('../asdf_img/messages/head_warning.png') no-repeat 10px 10px;
}

.head_success {
    background: url('../asdf_img/messages/head_success.png') no-repeat 10px 10px;
}

.head_info {
    background: url('../asdf_img/messages//head_info.png') no-repeat 10px 10px;
}

.inline_error {
    background: url('../asdf_img/messages/inline_error.png') no-repeat 13px;
    padding: 10px 10px 10px 40px !important;
    background-color: #d97676;
    color: White;
    font-family: Verdana, Arial;
}

.inline_warning {
    background: url('../asdf_img/messages/inline_warning.png') no-repeat 13px;
    padding: 10px 10px 10px 40px !important;
    background-color: #f1cc5d;
    color: White;
    font-family: Verdana, Arial;
}

.inline_info {
    background: url('../asdf_img/messages/inline_info.png') no-repeat 13px;
    padding: 5px 10px 10px 40px !important;
    background-color: none;
    color: #30617f;
    font-size: 10px;
    font-family: Verdana, Arial;
}

.inline_success {
    background: url('../asdf_img/messages/inline_success.png') no-repeat 13px;
    padding: 10px 10px 10px 40px !important;
    background-color: #a9d976;
    color: White;
    font-family: Verdana, Arial;
}

.needed {
    color: #e10000;
}

.form_or {
    padding: 0 10px 0 10px;
}

div.needed {
    margin: 15px 0 0 0;
}

/*form messages end*/

table.forms {
}

table.final {
    width: 50%;
}

td.forms {
    padding: 10px;
    width: 50%;
    border: 2px solid #898989;
}

td.smelogin {
    border: 2px solid #af0000;
}

td.migr {
    background: url('../asdf_img/messages/migr.gif') no-repeat center;
    padding: 20px 0 0 0;
}

.form table {
    margin: 0;
    padding: 0;
}

.form tr {
    margin: 0;
    padding: 0;
}

.form td {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.form p {
    margin: 0 0 20px 0;
}

.form span.hdg {
    color: #a71e23;
    font-size: 18px;
    display: block;
    margin: 0 0 20px 0;
}

.form span.hdg img {
    margin: 0 0 -3px 5px;
}

.form span.hdgvyb {
    font-size: 18px;
    color: #707070;
    display: block;
    margin: 0 0 20px 0;
}

.form label {
    font-size: 12px;
    padding: 0 20px 0 0;
}

.form input.ipt_txt {
    width: 200px;
    border: 1px solid #a7a7a7;
    /*margin: 0 0 10px 0;*/
    padding: 6px 0 6px 5px;
    margin: 2px;
}

.form .submit_mrg {
    margin: 20px 0 0 0;
}

.form .formlinks {
    margin: 20px 0 0 0;
}

.form .formlinks a {
    display: block;
}

.form .hidingform {
    width: 80%;
    padding: 0 0 0 20px;
}


